Name: kron4ek-wine-8.0.2-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.0.2-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.0.2/wine-8.0.2-amd64.tar.xz
  file_checksum: a4c8a8a50402add4c80e225bd430b331
  file_size: 57531044
  rename: wine-8.0.2-amd64.tar.xz
Post:
- action: rename
  source: wine-8.0.2-amd64
  dest: kron4ek-wine-8.0.2-amd64
